[patch] install-mp3 script doesn't work anymore

Bug #179624 reported by Guillaume Martres on 2007-12-31
6
Affects Status Importance Assigned to Milestone
amarok (Ubuntu)
Low
Harald Sitter

Bug Description

Binary package hint: amarok

The script to install mp3 support doesn't work with amarok 2:1.4.8-0ubuntu1 and 2:1.4.8-0ubuntu1~gutsy1, the problem is in debian/amarok.install which contains:
debian/install-mp3 /usr/lib/amarok/install-mp3
previous versions of amarok package contained:
debian/install-mp3 /usr/lib/amarok
If i use the "old" line, the install-mp3 script works fine.

Guillaume Martres (smarter) wrote :

debdiff to fix this bug.

Changed in amarok:
importance: Undecided → Low
status: New → Confirmed
Daniel Holbach (dholbach) wrote :

Harald: can you take a look at this one?

Harald Sitter (apachelogger) wrote :

Patch looks good to me.

Changed in amarok:
assignee: nobody → apachelogger
status: Confirmed → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package amarok - 2:1.4.8-0ubuntu2

---------------
amarok (2:1.4.8-0ubuntu2) hardy; urgency=low

  * Fix install-mp3 installation path (LP: #179624)

 -- Guillaume Martres <email address hidden> Mon, 31 Dec 2007 11:50:29 +0100

Changed in amarok:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers